

/* Tags */

{margin:0;padding:0;}
body{background:#000;color:#000;font:76% Verdana,Tahoma,Sans-Serif;text-align:center;background-attachment:fixed; background-image:url('images/bbg2.gif'); background-position:bottom; background-repeat:repeat-x;background-
position:fixed; bottom:0px; right:0px; overflow:scroll;}


}
p{font-size:0.9em;margin:0 0 16px;line-height:1.5em;}
a{color:#bce7e0;text-decoration:none;}

a:hover{color:#d56e30;text-decoration:underline;}

h1{font-size:1.6em;margin:0 0 8px;}

h2{font-size:1.4em;margin:0 0 8px;}



/* Container */

#container{background:#0d1112; background-repeat:no-repeat; background-image:url('images/cont_bg.jpg'); margin:0 auto;padding:0px 10px 10px 10px;text-align:left;width:750px;}


/* Container */

#container2 {background:#215863;background-repeat:no-repeat; background-image:url('images/border_bg.jpg');margin:0px auto;padding:0px 20px 2px 2px;text-align:left;width:752px;}


/* Twitter */

#tweets 
{

background-repeat:no-repeat; 
margin: 75px 0px 0px 780px;
position: fixed;
width:250px;
height:600px;
}


/* Header */

.header{background:#000;background-repeat:no-repeat; margin:auto;clear:both; height: 20px; width:750px;}
.header h1{font-size:1.8em;letter-spacing:-1px;margin:0;padding:10px 0 0 10px;}



/* Menu Top */


#menus {background-image:url('images/menu_bg2.gif');background-repeat:no-repeat;width:770px; margin:auto; margin-bottom:5px;}
.center {background:transparent;text-align:center;width:580px; height:50px;margin:0 auto;}
.center ul {list-style-type:none;;}
.center li{float:left; font-weight:bold;font-size:1.3em;}
.center li a{display:block;width:83px;height:50px;background-image:url('images/menu_button.gif');}
.center li a:hover{background-image:url('images/menu_hover.gif');display:block; color:#e0f6f4; text-decoration:none;}


/* Main menu2 */

.mainmenu2{clear:both; margin:0 22% 0;}

.mainmenu2 ul{background:#f0f0f0;list-style:none;width:100%;}

.mainmenu2 li{list-style:none;margin:0 0 10px;}

.mainmenu2 li a{width: 50px; background-image:url('images/slider/fabula.jpg');border-right:10px solid #252525;display:block;float:left;font-size:1.1em;font-weight:700;padding:6px 10px; text-align:center;}

.mainmenu2 li a:hover{background:#f5e9d9;display:block;padding:6px 10px;}



/* Headline */

.headline{height:20px;background-image:url('images/divider.jpg');clear:both;margin:0 0 10px;padding:0 10px;}
.headline h1{margin:0;}



/* Single content */
.singlecontent{color:#328e9d;background:#0b1f22;clear:both;line-height:1.4em;margin:40px 0 10px;padding:10px 10px 1px; overflow: hidden; text-align:left;}


.singlecontent h1 {text-align:left;color:#384e71; border-bottom:1px solid #384e71;}


.singlecontent h2 {color:#384e71; border-bottom:1px solid #384e71;}



/* Double content  */

.doublecontent{color:#328e9d;background:#0b1f22;clear:both;line-height:1.4em;margin:40px 0 10px;padding:10px 10px 1px;}
.doubleleft{float:left;width:48%;}
.doubleright{float:right;width:48%;}
.doublecontent h1 {color:#384e71; border-bottom:1px solid #384e71;}


.doublecontent h2 {color:#384e71; border-bottom:1px solid #384e71;}






/* Footer */

.footer{font-size:1.2em;background:#0d1112;clear:both;color:#328e9d;margin:0 0 10px;padding:10px;text-align:center;}
.footer p{margin:0;}


.footer a{color:#0b1f22;}

/* Misc classes */

.clear{clear:both;}

/* Slider */

#sliderFrame {margin: 0 auto;width:700px;}
        
#slider {
    width:700px;height:306px;
	background:#fff url(images/slider/loading.gif) no-repeat 50% 50%;
	position:relative;
    box-shadow: 0px 1px 5px #384e71;
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:0;
	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
div.mc-caption-bg {
	background-color:black;
}
div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	padding:10px 0;/*Adding a padding-left or padding-right here will make the caption area wider than its background. Sometimes you may need to define its width again here to keep it the same width as its background area (div.mc-caption-bg).*/
	text-align:center;
}
div.mc-caption a {
	color:#FB0;
}
div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:320px; left:280px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:20px;
	position:relative;
	z-index:5;
	cursor:pointer;
}

/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(images/slider/bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:11px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

div.img
{
  margin: 2px;
  border: 0px solid #384e71;
  height: auto;
  width: 138px;

  text-align: center;
  display:inline-block;
}	
div.img img
{
  display: inline;
  margin: 2px;
  border: 1px solid #384e71;
}
div.img a:hover img {border: 1px solid #384e71;}
div.desc
{
  text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 2px;
}